Node.js Add-On: Plans to support bamboo 5.9.4

Any news about releasing a new version of Node.js plugin which supports bamboo 5.9.4.

1 answer

0 votes
Bruno Rosa Atlassian Team Oct 16, 2015

Karthik, are you referring to the Bamboo Node.js Support plugin? The latest version available of this plugin is 1.7. I believe there's some confusion here, the Marketplace listing says it is only available from 5.6.1 to 5.8.2, but this is only because the plugin is bundled after that. For example, if you happen to have a Bamboo 5.6.1 instance running, you will have to download the plugin from Marketplace, because back then the plugin was not bundled. On the other hand, if you download&install Bamboo 5.9.4, the Bamboo Node.js Support 1.7 plugin will be there, no extra steps are needed.

oh thanks for this info. This was the only reason I was not upgrading to the latest Bamboo version

Suggest an answer

Log in or Join to answer
Community showcase
Renan Battaglin
Published May 18, 2017 in Bamboo

FAQ: How to Upgrade Bamboo Server

Bamboo 5.9 will no longer be supported after June 12, 2017. What does this mean? As part of our End of Life policy, Atlassian supports major versions for two years after the first major iteratio...

1,061 views 0 5
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you
Atlassian Team Tour

Join us on the Team Tour

We're bringing product updates and pro tips on teamwork to ten cities around the world.

Save your spot